Setup

Installation

Install from PyPI with pip:

pip install django-model-utils

To use django-model-utils in your Django project, just import and use the utility classes described in this documentation; there is no need to modify your INSTALLED_APPS setting.

Dependencies

django-model-utils supports Django 1.8 through 2.0 (latest bugfix release in each series only) on Python 2.7, 3.3 (Django 1.8 only), 3.4 and 3.5.